html,
body,
#ascendon {
  height: 100%;
  margin: 0;
  background-color: #e5e5e5;
  min-height:100vh;
}
body {
  padding: 0px;
}
iframe {
  width: 100%;
  min-width: 320px;
  min-height:100vh;
}

/* Custom Loader Start */ 
#ascendon-loader {
  background-color: #ffffff;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  opacity: .9;
}
#ascendon-loading {
  background:#003057;
  border-radius: 100%;
  height: 100px;
  width: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -50px;
}
#ascendon-loading-circle {
  width: 40px;
  height: 40px;
  position: relative;
  margin: auto;
  top: 50%;
  transform: translateY(-50%);
}
.ascendon-loader-circle-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.ascendon-loader-circle-child:before {
  content: "";
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #ffffff;
  border-radius: 100%;
  animation-name: circleBounceDelay;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-fill-mode: both;
}
.ascendon-loader-circle-child2 {
  transform: rotate(30deg);
}
.ascendon-loader-circle-child3 {
  transform: rotate(60deg);
}
.ascendon-loader-circle-child4 {
  transform: rotate(90deg);
}
.ascendon-loader-circle-child5 {
  transform: rotate(120deg);
}
.ascendon-loader-circle-child6 {
  transform: rotate(150deg);
}
.ascendon-loader-circle-child7 {
  transform: rotate(180deg);
}
.ascendon-loader-circle-child8 {
  transform: rotate(210deg);
}
.ascendon-loader-circle-child9 {
  transform: rotate(240deg);
}
.ascendon-loader-circle-child10 {
  transform: rotate(270deg);
}
.ascendon-loader-circle-child11 {
  transform: rotate(300deg);
}
.ascendon-loader-circle-child12 {
  transform: rotate(330deg);
}
.ascendon-loader-circle-child2:before {
  animation-delay: -1.1s;
}
.ascendon-loader-circle-child3:before  {
  animation-delay: -1s;
}
.ascendon-loader-circle-child4:before  {
  animation-delay: -0.9s;
}
.ascendon-loader-circle-child5:before  {
  animation-delay: -0.8s;
}
.ascendon-loader-circle-child6:before  {
  animation-delay: -0.7s;
}
.ascendon-loader-circle-child7:before  {
  animation-delay: -0.6s;
}
.ascendon-loader-circle-child8:before  {
  animation-delay: -0.5s;
}
.ascendon-loader-circle-child9:before  {
  animation-delay: -0.4s;
}
.ascendon-loader-circle-child10:before  {
  animation-delay: -0.3s;
}
.ascendon-loader-circle-child11:before  {
  animation-delay: -0.2s;
}
.ascendon-loader-circle-child12:before  {
  animation-delay: -0.1s;
}

@keyframes circleBounceDelay {
  0% {
    transform: scale(0);
  }
  80% {
    transform: scale(0);
  }
  100% {
    transform: scale(0);
  }
  40% {
    transform: scale(1);
  }
}

/* Custom Loader End */ 
